Community Data API
Returns a list of power plant details.
Returns details for every power plant currently in delivery in the community. Each list entry contains the plant ID, basic location data, and plant type (solar, wind, gas, water, battery).
GET
/
v3
/
community
/
plant_details
/
Returns a list of power plant details.
curl --request GET \
--url https://api.lumenaza.de/v3/community/plant_details/import requests
url = "https://api.lumenaza.de/v3/community/plant_details/"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.lumenaza.de/v3/community/plant_details/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"next": "http://api.example.org/accounts/?offset=400&limit=100",
"previous": "http://api.example.org/accounts/?offset=200&limit=100",
"results": [
{
"latitude": 11.1,
"longitude": 22.2,
"plant_id": "abc",
"plant_type": "solar"
}
]
}Query Parameters
Number of results to return per page.
The initial index from which to return the results.
⌘I
Returns a list of power plant details.

